<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<app version="1">
  <name>SDExplorer</name>
  <coder>miom</coder>
  <version>1.0b</version>
  <short_description>SD Explorer</short_description> 
  <long_description>You can do some file operations on your sdcard:
  -create directories
  -delete directories recursively
  -create empty files
  -delete files
  -move and rename dirs and files
  -copy files
  
  Use this software at your own risk!
  </long_description> 
</app>

